[String]
IDS_SameValue       = Apply to All
IDS_DefaultValue    = Default Value
IDS_OK              = OK
IDS_CANCEL          = Cancel
IDS_APPLY           = APPLY
IDS_HELP            = HELP
IDS_WrongPassword   = Wrong Password
IDS_VideoPreview    = Preview
IDS_Username        = Username:
IDS_Password        = Password:
IDS_Loggon_Comfirm  = Confirm
IDS_Loggon_Cancel   = Cancel

IDS_LogonRemoteDlg  = Logon Remote Host
IDS_FullScreen      = Full Screen
IDS_Snapshot        = Snapshot
IDS_Information     = Version: %s
IDS_GlobalSetting   = Global Setting
IDS_Card            = Card
IDS_IPCams          = IP Cameras
IDS_User            = User
IDS_Camera          = Camera
IDS_RemoteDevice    = Remote %d
IDS_GlobalSetting   = Global Setting
IDS_StorageSetting  = Storage Setting
IDS_SystemSetting   = System Setting
IDS_NetworkSetting  = Network Setting
IDS_LogSetting      = Log Setting
IDS_DeviceOpened    = Device Opened
IDS_DeviceClosed    = Device Closed
IDS_LocalStation    = localhost
IDS_Sunday          = SUN
IDS_Monday          = MON
IDS_Tuesday         = TUE
IDS_Wendesday       = WEN
IDS_Thursday        = THU
IDS_Friday          = FRI
IDS_Saturday        = SAT
IDS_RecordMotion    = Found Motion
IDS_VerifyFailed    = Wrong username or password
IDS_EnumateFailed   = Enumerate Remote Devices Failed
IDS_NeedRestartDVR  = Need restart this software to take effect
IDS_NoStoragePath   = Please set the storage file path first!
IDS_RecordStarted   = Record Started
IDS_RecordStopped   = Record Stopped
IDS_Device          = Device
IDS_Audio           = Audio
IDS_NoDisplayDriver = Display driver error, please reinstall it!
IDS_NoDirectX9      = Cann't find DirectX, suggest install DirectX 9.0c!
IDS_SendMailSuccess = Detected motion, Send an Email successfully!
IDS_SendMailFailed  = Detected motion, Send an Email failed!

IDS_ToolTip_Exit           = Exit
IDS_ToolTip_Lock           = Lock
IDS_ToolTip_Config         = Setting
IDS_ToolTip_TakePicture    = TakePicture
IDS_ToolTip_NetWork        = NetWork
IDS_ToolTip_ScreenLayout   = ScreenLayo ut
IDS_ToolTip_AdvancedFuction = AdvancedFuction
IDS_ToolTip_Minimize       = Minimize
IDS_ToolTip_Maximize       = Full Screen
IDS_ToolTip_Playback       = Playback
IDS_ToolTip_Time           = Current Time
IDS_ToolTip_PtzTop         = Tilt Up
IDS_ToolTip_PtzLeft        = Pan Left
IDS_ToolTip_PtzRight       = Pan Right
IDS_ToolTip_PtzBottom      = Tilt Down
IDS_ToolTip_PtzScan        = Auto Scan
IDS_ToolTip_PtzZoomIn      = Zoom In
IDS_ToolTip_PtzZoomOut     = Zoom Out
IDS_ToolTip_PtzFocusIn     = Focus In
IDS_ToolTip_PtzFocusOut    = Focus Out
IDS_ToolTip_PtzApertureIn  = Aperture In
IDS_ToolTip_PtzApertureOut = Aperture Out
IDS_ToolTip_PtzTopLeft     = Up Left
IDS_ToolTip_PtzTopRight    = Up Right
IDS_ToolTip_PtzBottomLeft  = Down Left
IDS_ToolTip_PtzBottomRight = Down Right
IDS_ToolTip_PlayRecord     = Play 
IDS_ToolTip_FastPlay       = Quick Play 
IDS_ToolTip_SlowPlay       = Slow Play 
IDS_ToolTip_PlayStop       = Stop Playing 
IDS_ToolTip_Bakup          = Backup 
IDS_ToolTip_NextFrame      = Next Frame 
IDS_ToolTip_PrevFrame      = Previous Frame
IDS_ToolTip_PausePlay      = Pause
IDS_ToolTip_Float          = Float

IDS_LocksDlg_Text  = Please input current user's password to unlock
IDS_LocksDlg_Title = Unlock

IDS_MainDlg_UnlockFirst = System is locked, please unlock first
IDS_MainDlg_NoPrivilege = No privilege 
IDS_MainDlg_WrongResolution = Can't support current screen resolution, please change it
IDS_MainDlg_CurrentTime = Current Time:
IDS_MainDlg_StatusStopPlay  = Status: Stopped, framerate: %2.2f X
IDS_MainDlg_StatusStartPlay = Status: Started, framerate: %2.2f X
IDS_MainDlg_StopPlayFirst = Playing record now, please stop all first
IDS_MainDlg_WillStopAllPlay = Change date will stop all the playing
IDS_MainDlg_ConfirmQuit = Are you sure to quit ?
IDS_MainDlg_Play_Bakup_OK = Backup Successed!

IDS_Device_Open_All       = Open all devices 
IDS_Device_Close_All      = Close all devices 
IDS_Device_StartRecord_All= Start all recording
IDS_Device_StopRecord_All = Stop all recording 
IDS_Device_Snapshot_All   = Snapshot all 
IDS_Device_Open           = Open device
IDS_Device_Close          = Close device
IDS_Device_Snapshot       = Snapshot
IDS_Device_StartRecord    = Start recording
IDS_Device_StopRecord     = Stop recording
IDS_Device_RemoteRecord   = Playback remote record

IDS_RecordConfig_EnableAutoRecord  = Enable Auto Record
IDS_RecordConfig_EnableVideoRecord = Enable Video Record
IDS_RecordConfig_EnableAudioRecord = Enable Audio Record
IDS_RecordConfig_AllDay            = 24/7
IDS_RecordConfig_Once              = Record at special time
IDS_RecordConfig_Week              = Weekly Schedule
IDS_RecordConfig_Start             = Start Date&Time
IDS_RecordConfig_Stop              = Stop Date&Time
IDS_RecordConfig_AutoRecord        = Auto Record
IDS_RecordConfig_Title             = Record Setting
IDS_RecordConfig_StartTime         = Start Time 
IDS_RecordConfig_StopTime          = Stop Time
IDS_RecordConfig_TypeContinous     = Continuous
IDS_RecordConfig_TypeAlarm         = Alarm
IDS_RecordConfig_TypeMotion        = Motion
IDS_RecordConfig_TypeNull          = Non Record
IDS_RecordConfig_EnableAll         = Set All

IDS_NetworkConfig_Title = Network Setting
IDS_NetworkConfig_BaseSetting  = Base Setting
IDS_NetworkConfig_IPAddress    = IP Address:
IDS_NetworkConfig_CtrlPortText = Control Port:
IDS_NetworkConfig_DataPortText = Data Port:
IDS_NetworkConfig_HttpPortText = UDP Port:
IDS_NetworkConfig_DDNSSetting  = DDNS Setting
IDS_NetworkConfig_ID           = Please enter your DDNS
IDS_NetworkConfig_Register     = Register
IDS_NetworkConfig_Title        = Network Setting
IDS_NetworkConfig_RegSuccess   = Register DDNS successfully!
IDS_NetworkConfig_RegExist     = DDNS is exist, try another one!
IDS_NetworkConfig_RegFailed    = Connect DDNS server failed!
IDS_NetworkConfig_CustomP2P    = Custom P2P Setting
IDS_NetworkConfig_CustomP2PText= Please input your device ID:
IDS_NetworkConfig_GlobalSetting= Network Mode
IDS_NetworkConfig_TcpMethod    = TCP Mode
IDS_NetworkConfig_UdpMethod    = P2P Mode
IDS_NetworkConfig_P2PMethod    = P2P+CDN Mode

IDS_SystemConfig_RenderMode0 = Auto
IDS_SystemConfig_RenderMode1    = D3D Surface
IDS_SystemConfig_RenderMode2    = DDraw Offscreen
IDS_SystemConfig_RenderMode3    = DDraw Overlay
IDS_SystemConfig_RenderMode4    = D3D Texture
IDS_SystemConfig_RenderModeText = (Need to restart the application)

IDS_SystemConfig_GroupCycle	= Frames Cycling Interval
IDS_SystemConfig_GroupRender = Render Mode
IDS_SystemConfig_Title  = System Setting
IDS_SystemConfig_AutoRun        = Auto run this application when starting up
IDS_SystemConfig_AutoShutdown   = Shutdown the computer when exit this application
IDS_SystemConfig_AutoLogon      = Auto logon the application by default account
IDS_SystemConfig_MinimizeToTray = Enable minimized the application to tray
IDS_SystemConfig_Title          = System Setting
IDS_SystemConfig_AccountText    = Select auto login account:
IDS_SystemConfig_AutoLock       = MouseKey Static
IDS_SystemConfig_AfterMinuteText = Minutes after the lock HomeDvr


IDS_StoreConfig_PackInterval    = Package interval when recording (minutes)

IDS_ConfigDlg_Title     = Setting
IDS_ConfigDlg_AddRemoteStation = Add Remote Station
IDS_ConfigDlg_DelRemoteStation = Remove Remote Station
IDS_ConnectFailed              = Connect remote host failed

IDS_BaseConfig_Title       = Base Setting
IDS_BaseConfig_DeviceName  = Device Name:
IDS_BaseConfig_DeviceAddr  = Device IP Address:
IDS_BaseConfig_Information = Device Infomation:
IDS_BaseConfig_DeviceID1   = Device ID1:
IDS_BaseConfig_DeviceID2   = Device ID2:
IDS_BaseConfig_AutoStart   = Enable this device when DVR startup
IDS_BaseConfig_Save        = Modify IP



IDS_CodecConfig_VideoQuality 	  = VideoFixed
IDS_CodecConfig_VideoQualityFixed = QualityFixed
IDS_CodecConfig_VideoBitRateFixed = BitRateFixed
IDS_CodecConfig_AudioLow          = Low
IDS_CodecConfig_AudioMedium       = Medium
IDS_CodecConfig_AudioHigh         = High
IDS_CodecConfig_VideoFrameRate    = Frame Rate
IDS_CodecConfig_VideoModeText     = Video Mode
IDS_CodecConfig_VideoBitrate      = Bit Rate
IDS_CodecConfig_VideoCodec        = Video Codec
IDS_CodecConfig_AudioCodec        = Audio Codec
IDS_CodecConfig_AudioQuality      = Audio Compression Quality
IDS_CodecConfig_VideoDenoise      = Enable Self-Adapt 3D Denoise
IDS_CodecConfig_BlackStripe       = Enable Auto Black Stripe Function
IDS_CodecConfig_FlipImage         = Enable Flip Image Function
IDS_CodecConfig_VideoCodecSetting = Video Codec Setting
IDS_CodecConfig_AudioCodecSetting = Audio Codec Setting
IDS_CodecConfig_VideoSetting      = Video Setting
IDS_CodecConfig_AudioSetting      = Audio Setting
IDS_CodecConfig_Resolution        = Resolution
IDS_CodecConfig_ManualResolution  = Activate Manually Resolution Setting
IDS_CodecConfig_Title             = Video & Audio Setting
IDS_CodecConfig_EnableAudioRecord = Enable Audio Record	
IDS_CodecConfig_EnableAudio       = Enable Audio 
IDS_CodecConfig_FrameRateText     = Frame Rate
IDS_CodecConfig_ResolutionChanged = Resolution was changed, please restart this software.
IDS_CodecConfig_Bitrate0          = High
IDS_CodecConfig_Bitrate1          = Medium
IDS_CodecConfig_Bitrate2          = Low
IDS_CodecConfig_KeyFrameInterval  = Key Frame Interval


IDS_CodecConfig_OSDSetting      = OSD Setting
IDS_CodecConfig_OSDColorText   = OSD ColorText
IDS_CodecConfig_DisplayTime    = Display Time
IDS_CodecConfig_DisplayName    = Display Name

IDS_ColorConfig_Title      = Color Setting
IDS_ColorConfig_Text       = Color Setting
IDS_ColorConfig_Bright     = Brightness
IDS_ColorConfig_Contrast   = Contrast
IDS_ColorConfig_Hue        = Hue
IDS_ColorConfig_Saturation = Saturation
IDS_CodecConfig_Resolution = Resolution

IDS_PTZConfig_Title        = PTZ Setting
IDS_PTZConfig_Test         = PTZ Test
IDS_PTZConfig_Setting      = PTZ Setting
IDS_PTZConfig_EnablePTZ    = Enable PTZ
IDS_PTZConfig_PTZProtocol  = PTZ Protocol
IDS_PTZConfig_PTZComPort   = PTZ COM Port
IDS_PTZConfig_PTZBoundRate = PTZ Bound Rate
IDS_PTZConfig_PTZAddress   = PTZ Address
IDS_PTZConfig_UpLeft       = ↖
IDS_PTZConfig_Up           = ↑
IDS_PTZConfig_UpRight      = ↗
IDS_PTZConfig_Left         = ←
IDS_PTZConfig_Scan         = scan
IDS_PTZConfig_Right        = →
IDS_PTZConfig_DownLeft     = ↙
IDS_PTZConfig_Down         = ↓
IDS_PTZConfig_DownRight    = ↘
IDS_PTZConfig_Iris         = Iris
IDS_PTZConfig_Focus        = Focus
IDS_PTZConfig_Zoom         = Zoom
IDS_PTZConfig_PresetPoint  = Preset Point
IDS_PTZConfig_AddPP        = Add
IDS_PTZConfig_GotoPP       = Goto
IDS_PTZConfig_RemovePP     = Remove
IDS_PTZConfig_AutoScan     = Software Scan
IDS_PTZConfig_PPNumber     = Number
IDS_PTZConfig_PPDesc       = Description
IDS_PTZConfig_PPTime       = Stay Time
IDS_PTZConfig_PPScan       = Scan
IDS_PTZConfig_Title        = PTZ Setting
IDS_PTZConfig_StartScan    = Start Scan
IDS_PTZConfig_StopScan     = Stop Scan
IDS_PTZConfig_PTZHorizontal = HSpeed
IDS_PTZConfig_PTZVertical  =  VSpeed

IDS_StoreConfig_StoreSetting   = Storage Setting
IDS_StoreConfig_SmallThan      = When disc space less than
IDS_StoreConfig_DeleteOldFiles = Delete old files
IDS_StoreConfig_StopRecord     = Stop Record
IDS_StoreConfig_SoundAlarm     = Sound Alarm
IDS_StoreConfig_RecordPath     = Storage Path
IDS_StoreConfig_DiskSpace      = Disk Space
IDS_StoreConfig_Minutes = (Minutes)
IDS_StorageConfig_Title = Storage Setting
IDS_StorageConfig_Driver       = Disk
IDS_StorageConfig_Size         = Total Size
IDS_StorageConfig_Avail        = Free Size
IDS_StorageConfig_Usage        = Usage

IDS_LogConfig_Title            = Log Setting
IDS_LogConfig_No               = No
IDS_LogConfig_TimeStamp        = TimeStamp
IDS_LogConfig_SourceFile       = Source File
IDS_LogConfig_SourceLine       = Source Line
IDS_LogConfig_Content          = Content
IDS_LogConfig_All              = All
IDS_LogConfig_Message          = Message
IDS_LogConfig_Warning          = Warning
IDS_LogConfig_Exeption         = Exception
IDS_LogConfig_Error            = Error

IDS_RenderConfig_DisplayTime    = Display time
IDS_RenderConfig_DisplayName    = Display device name
IDS_RenderConfig_RenderMode     = Render Mode
IDS_RenderConfig_OSDSetting     = OSD Setting
IDS_RenderConfig_Interval       = Cycle Interval
IDS_RenderConfig_Second         = Second
IDS_RenderConfig_OSDColor       = OSD Color
IDS_RenderConfig_OtherSetting   = Other System Setting


IDS_UsersConfig_Minimize    = Minimize
IDS_UsersConfig_Record      = Start/Stop Audio Video
IDS_UsersConfig_Config      = Modify Setting
IDS_UsersConfig_PlayBack    = Playback
IDS_UsersConfig_PTZ         = Control PTZ
IDS_UsersConfig_Exit        = Exit DVR
IDS_UsersConfig_Remote      = Remote Access
IDS_UsersConfig_Modify      = Modify User
IDS_UsersConfig_EmaiAddr    = E-mail Address
IDS_UsersConfig_Description = Description:
IDS_UsersConfig_ConfirmPass = Confirm Password:
IDS_UsersConfig_Password    = New Password:
IDS_UsersConfig_UserName    = Username:
IDS_UsersConfig_Pril        = User Privilege Setting
IDS_UsersConfig_Base        = User Information Setting
IDS_UsersConfig_Title       = User Setting
IDS_UsersConfig_MailAddress = Mail Address:
IDS_UsersConfig_AddUser     = AddUser
IDS_UsersConfig_DelUser     = DelUser

IDS_VMDConfig_Stop         = Stop Video Motion Detection
IDS_VMDConfig_Start        = Start Video Motion Detection
IDS_VMDConfig_High         = High
IDS_VMDConfig_Medium       = Medium
IDS_VMDConfig_Low          = Low
IDS_VMDConfig_Setting      = Video Motion Detection Setting(must be Open VideoMotion Detection)
IDS_VMDConfig_Foo          = Sensitivity
IDS_VMDConfig_AtLeast      = When detected motions, recording
IDS_VMDConfig_Second       = S
IDS_VMDConfig_Enable       = Enable Video Motion Detection
IDS_VMDConfig_IsEnableVMD  = Enable Video Motion Detection(Need start motion detecting video record)
IDS_VMDConfig_Title        = Video Motion Detection
IDS_VMDConfig_EnableSound  = When detected motions, play sound
IDS_VMDConfig_EnableMail   = Send mail to the address of below

IDS_LogonDlg_ErrCheck 	   = Wrong username or password, please note case-sensitive
IDS_LogonDlg_NetAddress    = Network ID / IP / DDNS
IDS_LogonDlg_Mode      = Logon Mode 
IDS_LogonDlg_CtrlPort      = Control Port:
IDS_LogonDlg_DataPort      = Transfer Port:

IDS_App_Name          = HOMEDVR Integrated Surveillance System
IDS_App_ErrInitSkin   = Initialize the skin library failed!
IDS_App_ErrLoadSkin   = Load skin file failed!
IDS_App_ErrInitSocket = Initialize the socket failed, application will exit now!

IDS_SplashDlg_RegisterClasses   = Registering all the classes...
IDS_SplashDlg_ReadConfiguration = Reading configuration...
IDS_SplashDlg_ConfigurationError= Configuration is broken, please reinstall the application
IDS_SplashDlg_InitServer        = Opening local host...
IDS_SplashDlg_SocketError       = Create socket failed...
IDS_SplashDlg_ServerError       = Connect DDNS server failed...
IDS_SplashDlg_FoundGateway      = Found the gateway...
IDS_SplashDlg_GetIP             = Getting IP address...
IDS_SplashDlg_CtrlPortFailed    = Mapping Control Port Failed!
IDS_SplashDlg_DataPortFailed    = Mapping Data Port Failed!
IDS_SplashDlg_NoUpnpDevice      = No valid UPNP Internet Gateway Device found!
IDS_SplashDlg_NoIGD             = No IGD UPnP Device found on the network!
IDS_SplashDlg_SearchUPNP        = Searching UPNP gateway...
IDS_SplashDlg_Finished          = Data sync with server finished...
IDS_SplashDlg_EnumerateDevices  = Enumerate Local Devices...

IDS_MaskConfig_Title      = Privacy Masking
IDS_MaskConfig_Setting    = Parameters Setting
IDS_MaskConfig_EnableMask = Enable Privacy Masking


IDS_layout_ONE     = 1 Split-Screen
IDS_layout_FOUR    = 4 Split-Screen
IDS_layout_SIX     = 6 Split-Screen
IDS_layout_Eight   = 8 Split-Screen
IDS_layout_NINE    = 9 Split-Screen
IDS_layout_Ten    = 10 Split-Screen
IDS_layout_TWELVE  = 12 Split-Screen
IDS_layout_Thirteen = 13 Split-Screen
IDS_layout_Sixteen  = 16 Split-Screen          
IDS_layout_twenty_four = 24 Split-Screen
IDS_layout_twenty_five = 25 Split-Screen
IDS_layout_thirty_six  = 36 Split-Screen
IDS_layout_forty_eight = 48 Split-Screen
IDS_layout_full_screen = Full-Screen
IDS_firstpage = First Page
IDS_backpage  = Previous Page
IDS_Cycle     = Polling
IDS_nextpage  = Next Page
IDS_lastpage  = Last Page


IDS_Audio_Monitor = Audio
IDS_Channel_Video = Channel
IDS_Picture_Preview = preview

IDS_LOCK_TEXT  = Lock
IDS_CONFIG_TEXT  = Setting
IDS_MINIMIZE_TEXT = Minimize
IDS_PLAYBACK_TEXT = Playback

IDS_ZOOM_TEXT    = Zoom
IDS_FOCUS_TEXT   = Focus
IDS_APERTURE_TEXT  = Aperture 

IDS_Search_IPCams         	 = SearchIPCams
IDS_Search_Button         	 = Search
IDS_Apply_Button  		 = Apply
IDS_Search_Socket_failed 	 = Network error
IDS_Search_NoIpCamDevice 	 = Please first search IpCams
IDS_Search_Add_Failed 		 = IpCams already exist, add failure!
IDS_Search_Add_Successed	 = Successful add %d IpCams
IDS_Search_Ok			 = Search finish, total search to %d IpCams
IDS_Search_Static_Text       = Search IP section:

IDS_Update_Linux_Button           = update
IDS_Update_Select_Button          = select
IDS_Update_Static_Text            = select update Linux file
IDS_Update_Page_Text              = Firmware upgrade
IDS_Update_NoSelect_LinuxImg_File = Please first choose to upgrade Linux Image!
IDS_Update_Successed              = IpCam firmware upgrade was successful!
IDS_Update_No_LinuxImg_File       = Linux Image sends out the failure!
IDS_Update_Linux_Failed           = IpCam firmware upgrade was failed!
IDS_Update_OpenFailed_LinuxImg    = Linux Image open failed!
IDS_Update_Not_IpCam              = Choice of not IpCam, unable to do the firmware upgrade!
IDS_Update_upgrade_Ip             = IpCam of Firmware Upgrade:
IDS_Update_IpCam_NotStart         = IpCam not open, Please first open to IpCam!

IDS_Update_IsOk                   = Sure to upgrade the firmware?
IDS_Update_Upgradeing             = Are upgrade firmware, please don't do other operating......	
IDS_Update_First_Open             = Please the first open this device!
IDS_Update_Socket_Closed          = The network connection already disconnect......
IDS_Update_LinuxImage_SendOK      = Linux image send successfully, IpCam are eraseing Linux partition ......
IDS_Update_Start_DOImage          = IpCam erase Linux partition successfully,Starts to make linux.img...........
IDS_Update_Start_CopyImage        = Make Linux image successes to linux.img! The beginning of copy linux.img to flash.............
IDS_Update_Upgrade_Error          = To upgrade the firmware error!
IDS_Update_IPCam_Reboot           = IPCam will restart..........
IDS_Log_System_Open               = System Open
IDS_Log_System_Close              = System Close
IDS_Log_Login                     = Login
IDC_RecordConfig_RecordMode       = RecordMode
IDS_QuitFullScreen                = Quit Full Screen
IDS_IsSamePassWord                = Please enter the same password
IDS_SearchDlg_ChooseNetCard       = Choose Net Card

IDS_BUTTONAddIPAdress             = AddIpAddr
IDS_IsUserNameExist               = The UserName existed
IDS_Search_Del_succeed            = Delete Device succeed
IDS_Search_ISDel_ALLDevice        = Whether delete all device
IDS_Search_Add_Fail               = %s Already exist, add failure
IDS_StationConfig_Title           = Name set
IDS_StationConfig_ENetText        = Remote E Net ID
IDS_StationConfig_NameText        = Name
IDS_ADDUSER_UserNameText          = New user name：
IDS_ADDUSER_PassWordText    	  = PassWord： 
IDS_ADDUSER_ConformPassText       = Conform PassWord：
IDS_ADDUSER_EmailText             = User Email：
IS_OK 				  = ADD
IDS_UsersConfig_ModifyUser        = Modify USER
IDS_UsersConfig_AddDelText        = Modify、Delete USER
IDS_UserAddDlg			  = Add User
IDS_AddUserDlg_SuccessAddUser     = Add success
IDS_AddUserDlg_SuccessDelUser     = Deleted success
IDS_AddUserDlg_SuccessModifyUser  = Modify success 
IDS_AddUserDlg_FullInfo           = please input Complete information consistent password
IDS_LogonDlg_p2p_ENetID           = P2p support only fill E Net ID
IDS_LogonDlg_p2p_AddItemExist     = The item Exist
IDS_IsRightVal                    = Please input the correct value
IDS_NetworkConfig_HomeDvr         = .homedvr.net
IDS_StoreConfig_SnapshotPath_Text = Snapshot Path：
IDS_StoreConfig_PlsSelectDir      = Please choose the Snapshot Path
IDS_StoreConfig_CheckPathCorrect  = Please check the path is correct
IDS_IE_LogonRemoteDlg             = Login
IDS_CodecConfig_VideoSendMode     = Video transfer mode
IDS_Search_IPADDRESS              = Ip Address
IDS_Search_DevName                = DeviceName
IDS_Main_RemoteIDText		  = RemoteID
IDS_Main_DevIDText                = DevID
IDS_Main_SelectDataText           = SelectData
IDS_Main_TimeStartText		  = StartTime
IDS_Main_TimeEndText		  = EndTime
IDS_LastTIme			  = LastTime
IDS_Main_RecordTypeText		  = RecordType
IDS_Main_Find                     = Find
IDS_Main_NoLogonRemote            = NoLogonRemote


IDS_Main_RecordType1		  = All Type
IDS_Main_RecordType2		  = Manual Record
IDS_Main_RecordType3		  = Timing Record
IDS_Main_RecordType4		  = Motion Record
IDS_ToolTip_AUDIO 		  = Audio

IDS_LogonDlg_Remenber             = Remenber Me
IDS_LogonDlg_AutoLogon            = Auto Logon
IDS_ToolTip_Layout                = Layout

IDS_ToolTip_PlayDateTime   = Date
IDS_ToolTip_PlayLogo       = HOMEDVR
IDS_ToolTip_PlayStatus     = Status Bar
IDS_ToolTip_Calendar       = Calendar


IDS_RecordConfig_StartDate        = Start Date
IDS_RecordConfig_StopDate	  = End Date
IDS_NotWindow                     = Not Found Window
IDS_Main_DeviceList		  = Device List
IDS_Main_PTZControl               = PTZ Control
IDS_Main_ColorSetting             = Palette
IDS_Main_RemoteLogon		  = Remote Logon
IDS_Main_RemoteRecord		  = Remote Record Play

IDS_ZOOM_TEXT    		  = Zoom
IDS_FOCUS_TEXT   		  = Focus
IDS_APERTURE_TEXT 		  = Aperture
IDS_NotWindow                     = Invalid Window

IDS_PlayRecord_Text		  = Play
IDS_FastPlay_Text		  = Fast
IDS_SlowPlay_Text		  = Slow
IDS_Bakup_Text		          = Bakup
IDS_NextFrame_Text		  = Next
IDS_PrevFrame_Text		  = Prev
IDS_StopPlay_Text		  = Stop
IDS_PausePlay_Text 		  = Pause
IDS_Audio_Text			  = Audio
IDS_Layout_Text			  = Layout

IDS_Information_Bar  		  = Information
IDS_TIME_TEXT			  = Time:

IDS_Client_Layout_Text		  = Layout
IDS_Client_Float_Text		  = Float

IDS_ToolTip_ColorSetting_Text	  =Tip:Choose a playing window to palette


IDS_ChooseDirForStoreRecord_Text  =  Record storage directory 
IDS_ChooseDirForStoreSnapshot_Text=  Snapshot storage directory
IDS_MessageBox_DirSetOk		  = Set Ok
IDS_MessageBox_PleaseCheckDir	  = Bad Directory.


IDS_MessageBox_ConnectFailed	  = Connect failed!
IDS_MessageBox_WrongUserName      = Username or Password is incorrect!
IDS_MessageBox_NoDeviceInformation= Can't obtain devices information!
IDS_MessgaeBOx_ItemAlreadyExist	  = Item already exist!	

IDS_CalendarTip			  = Checked will play
IDS_NetCap			  = Net Camera
IDS_NonSupportOrNoRecord   	  = NO Record or version's too low

IDS_RecordTypeManual		  = manual
IDS_RecordTypeMotion		  = motion 
IDS_RecordTypeAlarm		  = alarm
IDS_RecordTypeSchedule		  = schedule

IDS_SwitchSensitivity		  = IR-CUT Soft switch sensitivity
IDS_UsersConfig_RemotePtz	  = Remote Ptz
IDS_UsersConfig_RemotPlay	  = Remote Play

IDS_Folder_ReName                 = ReName
IDS_Folder_Delete                 = Delete the Station


IDS_SAVING                        = Saving...
IDS_FINISHED                      = finished!
IDS_CodecConfig_AutoOSDColor	  = AutoOSDColor
IDS_AdvanceSetting		  = AdvanceSetting
IDS_EletronicMap		  = EletronicMap
IDS_QuitEMap			  = Exit EMap


IDS_ALL_CAMERA			  = All Camera
IDS_Time 			  = Time
IDS_Camera			  = Camera
IDS_Search			  = Search
IDS_ChooseAll			  = Choose All
IDS_DeletePic			  = Delete
IDS_STATIC2			  = Snapshot List
IDS_BY_MONTH			  = Monthly  Search
IDS_AboutSoft			  = About
IDS_About_Welcome		  = Welcome to use Homedvr Surveillant System,Version:
IDS_DownloadNewVersion		  = Download new version
IDS_RestoreDefaultSetting	  = Restore Default Setting
IDS_SystemLog			  = System Log
IDS_MainDlg_Play_ChooseBackupFolder = Please select a backup Folder
IDS_PicManager			  = Snapshot Manager
IDS_LogConfig_Exit		  = Exit
IDS_OutputToStream   		  = Output To Video Stream

IDS_VMDConfig_Low		  = Low
IDS_VMDConfig_MID		  = Medium
IDS_VMDConfig_HIGHT		  = hight
